import os
from setuptools import setup, find_packages

setup(
    name='cryzen',
    version='0.0.1',
    packages=find_packages(),
    author='Mahadi',
    description='My first python library',
    long_description='Cryzen library for python',
    long_description_content_type='text/markdown',
)
